<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.identity.local.auth.api.endpoint" label="WSO2 Identity -  Authentication REST API Endpoint Feature" provider-name="%providerName" version="4.6.0.alpha2">
  <description>WSO2 Identity - Authentication REST API endpoint Feature</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="org.wso2.carbon.identity.local.auth.api.core" unpack="false" version="2.5.14"/>
</feature>
